@font-face {
    font-family: 'ProximaNovaExtraBold';
    src: url('/fonts/proxima-nova/ProximaNova-Extrabold.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNova';
    src: url('/fonts/proxima-nova/ProximaNova-Regular.otf');
    font-weight: normal;
    font-style: normal;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.padding-l-35 {
    padding-left: 35px;
}
.white {
    color: white !important;
}

.head-menu {
    background-image: url('/img/rtfa_leaderboard-1920x636.png');
    background-repeat: no-repeat;
    min-height: 636px;
    color: white;
}
.head-menu.light-head-menu {
    min-height: 0;
    background-image: none;
    color: black;
}
.head-menu .rtf-a-logo {
    width: 138px;
    height: 107px;
    float: left;
    margin: 10px 0 0 10px;
}
.head-menu nav {
    float: right;
    margin: 15px 50px 0 0;
}
.head-menu nav a {
    font-family: 'ProximaNovaExtraBold', Arial, sans-serif;
    color: white;
    font-size: 21px;
    text-decoration: none;
    float: right;
    margin-left: 30px;
}
.head-menu.light-head-menu nav a {
    color: black;
}
.head-menu h2 {
    margin: 50px 0;

}
.head-menu .container p {
    margin: 25px 0;
}
h2 {
    font-family: 'ProximaNovaExtraBold', Arial, sans-serif;
    font-size: 40px;
    text-transform: uppercase;
}
h3 {
    font-family: 'ProximaNovaExtraBold', Arial, sans-serif;
    font-size: 20px;
    text-transform: uppercase;
}
p {
    font-family: 'ProximaNova', Arial, sans-serif;
    font-size: 30px;
}
a.button, button {
    font-family: 'ProximaNovaExtraBold', Arial, sans-serif;
    font-size: 30px;
    color: white;
    border: 4px white solid;
    background: #232323;
    text-align: center;
    padding: 10px 30px;
    text-transform: uppercase;
    text-decoration: none;
}
a.button:hover, button:hover {
    font-size: 32px;
}
.red {
    color: #ff1e4e;
}
.blue {
    color: #29c5ff;
}
.green {
    color: #32eb80;
}
.gray {
    color: #7a7a7a;
}
.purple {
    color: #d557ff;
}
.yellow {
    color: #ffc018;
}
.bg-red {
    background: #ff1e4e !important;
}
.bg-blue {
    background: #29c5ff !important;
}
.bg-green {
    background: #32eb80 !important;
}
.bg-gray {
    background: #7a7a7a !important;
}
.bg-purple {
    background: #d557ff !important;
}
.bg-yellow {
    background: #ffc018 !important;
}
.light-gray {
    color: #bbbbbb !important;
}
.orange {
    color: #e95e40;
}
.shadow {
    -moz-box-shadow: 0 3px 2px rgba(0, 0, 0, .08);
    -webkit-box-shadow: 0 3px 2px rgba(0, 0, 0, .08);
    box-shadow: 0 3px 2px rgba(0, 0, 0, .08);
}
.activities {
    background: white;
    margin-top: -120px;
    min-height: 240px;
    border: #c4c4c4 1px solid;
}
.activities .col-lg-4 {
    border-right: 1px solid #c4c4c4;
    min-height: 240px;
    font-family: 'ProximaNovaExtraBold', Arial, sans-serif;
    color: black;
    font-size: 16px;
    padding-top: 60px;
}
.activities .col-lg-4:last-child {
    border-right: none;
}
.activities .col-lg-4 p {
    font-size: 3em;
}
.activities .disabled span {
    display: block;
    width: 30%;
    margin: 5px auto;
    background: #e95e40;
    color: white;
    font-size: 10px;
    padding: 2px 4px;
}
.activities .col-xs-12 {
    border-right: none;
    font-family: 'ProximaNovaExtraBold', Arial, sans-serif;
    color: black;
    font-size: 16px;
    padding-bottom: 34px;
}
.activities .col-xs-12 .row {
    padding-top: 34px;
}
.activities .col-xs-12 .row p {
    margin: 0;
}
.reasons {
    margin-top: 85px;
}
.reasons .icon {
    color: white;
    padding: 28% 25%;
    font-size: 6em;
}
.circle {
    border-radius: 50%;
    width: 240px;
    height: 240px;
    margin: 40px auto;
}
.circle.red {
    background: #ff1e4e;
}
.circle.blue {
    background: #29c5ff;
}
.circle.green {
    background: #32eb80;
}
.circle.gray {
    background: #7a7a7a;
}
.circle.purple {
    background: #d557ff;
}
.circle.yellow {
    background: #ffc018;
}
.reasons p {
    font-size: 24px;
}
.formules {
    background-image: url('/img/rtfa_checklist-background.png');
    background-repeat: no-repeat;
    -webkit-background-size: cover; /* pour anciens Chrome et Safari */
    background-size: cover; /* version standardisée */
    min-height: 711px;
    color: white;
    margin-top: 90px;
}
.formules p {
    font-size: 24px;
    margin-bottom: 55px;
    line-height: 180%;
}
.formules p span {
    font-weight: bold;
}
.formules h2 {
    margin: 80px auto;
}
.icon-rtf-check:before {
    color: #32eb80;
    margin-left: -30px;
}
a.button.orange {
    background: #e95e40;
    padding: 10px 30px;
    position: relative;
    color: white;
}
.formations {
    margin-top: 100px;
}
.formations .row{
    border-bottom: 1px solid #a5a5a5;
}
.formations .head {
    font-size: 12px;
    font-family: 'ProximaNovaExtraBold', Arial, sans-serif;
    color: #a5a5a5;
}
.formations .line p {
    font-size: 18px;
}
.formations .row.line {
    min-height: 170px;
}
.formations .line p.top-22 {
    padding-top: 22px;
}
.formations .line p.top-35 {
    padding-top: 35px;
}
.formations .line p.top-70 {
    padding-top: 70px;
}
.formations .row.line:last-child {
    min-height: 210px;
}

.formations_icons
{
    font-size: 36px !important;
    padding-top: 70px;
}
.formations .line {
    position: relative;
}
.formations .line .title {
    font-family: 'ProximaNovaExtraBold', Arial, sans-serif;
    color: black;
    font-size: 24px;
    padding-top: 72px;
}
.formations .line .title p  {
    display: inline-block;
    font-size: 3em;
}
.formations .line .title span  {
    position: absolute;
    background: #e95e40;
    color: white;
    font-size: 10px;
    padding: 2px 4px;
    top: 0;
    left: -66px;
}
.formations.visible-xs .line .title, .formations.visible-sm .line .title {
    padding-top: 30px;
}
.formations.visible-xs .formations_icons, .formations.visible-sm .formations_icons {
    font-size: 36px !important;
    padding-top: 46px;
}
.formations.visible-xs .row, .formations.visible-sm .row{
    padding-bottom: 20px;
}

.go-digit {
    margin-top: 50px;
}
.go-digit h2 {
    margin-bottom: 50px;
}
.go-digit a.button.orange {
    top: 50px;
}
.margin-5 {
    margin-top: -5px;
}
.margin-10 {
    margin-top: 10px;
}
.margin-20 {
    margin-top: 20px;
}
.margin-b-15 {
    margin-bottom: 15px;
}
.margin-b-20 {
    margin-bottom: 20px;
}
.margin-b-30 {
    margin-bottom: 30px;
}
.margin-b-34 {
    margin-bottom: 34px;
}

.inline-block {
    display: inline-block;
}

.padding-l-15 {
    padding-left: 15px;
}

/* footer */
footer {
    margin-top: 160px;
    padding: 0 25px
}
footer nav {
    float: right;
    margin: 0;
}
footer nav a {
    font-family: 'ProximaNovaExtraBold', Arial, sans-serif;
    color: #949494;
    font-size: 12px;
    line-height: 20px;
    text-decoration: none;
    float: left;
    margin-right: 30px;
}
.head-menu nav a {
    font-family: 'ProximaNovaExtraBold', Arial, sans-serif;
    color: white;
    font-size: 21px;
    text-decoration: none;
    float: right;
    margin-left: 30px;
}

footer > .row {
    margin: 30px 0 7px;
    padding-bottom: 10px;
    border-bottom: 1px solid #e1e1e1;
}
footer > .row:last-child {
    border-bottom: none;
    margin: 30px 0;
}
footer > .row:last-child p {
    font-size: 14px;
}
footer > .row:first-child {
    padding: 10px 0;
}
footer .row span {
    font-weight: bold;
}
footer .rtf-a-logo {
    width: 130px;
    margin: 0 15px;
}
footer p.icon-rtf-linkedin, footer p.icon-rtf-facebook {
    font-size: 20px;
}
.no-margin-top {
    margin-top: 0;
}
#map {
    min-height: 400px;
    margin-bottom: 50px;
}

/* form */
.form-container {
    padding-top: 60px;
}

/* form */
.form-container .col-lg-12, .col-lg-24 {
    padding-left: 0;
    padding-right: 20px;
}
form .form-text, form .form-text-area {
    width: 100%;
    border: 1px solid #a5a5a5;
}
form .form-text:focus, form .form-text-area:focus {
    border: 1px solid #e95e40;
}
form .form-captcha {
    height: 60px;
    width: 40%;
}
form .form-text {
    height: 60px;
    margin-bottom: 20px;
    padding-left: 20px;
}
form .form-text-area {
    height: 200px;
}
form .check-box {
    border: 1px solid #a5a5a5;
    padding: 20px;
    margin: 0 2% 20px 0;
    width: 48%;
}
form .check-box input[type="checkbox"] {
    margin: 4px 0 0 20px;
}
form img {
    border: 1px solid #a5a5a5;
}
form button {
    background: #e95e40;
    padding: 5px 30px;
}
form .col-lg-18 {
    padding-left: 0;
}
form .col-lg-6 {
    padding-left: 0;
    padding-right: 20px;
}
.side-bar > .row:last-child p {
    font-size: 16px;
    padding-left: 10px;
}

@media (max-width: 1599px) {
    .form-container .col-lg-12, .col-lg-24 {
        padding-left: 20px;
    }
    .form-container .col-lg-12, .col-lg-24 {
        padding-left: 20px;
    }
    form .check-box {
        width: 92%;
        margin: 0 4% 20px;
    }
}
@media (max-width: 992px) {
    a.button, button {
        font-size: 20px;
    }
    a.button:hover, button:hover {
        font-size: 22px;
    }
}
@media (max-width: 767px){
    .activities {
        margin-top: 0;
    }
    .activities .col-lg-4 {
        border-right: none;
    }
    .formules p {
        font-size: 18px;
    }
    .reasons p {
        font-size: 18px;
    }
    .head-menu {
        -webkit-background-size: cover; /* pour anciens Chrome et Safari */
        background-size: cover; /* version standardisée */
        min-height: 500px;
    }
    .head-menu.light-head-menu {
        min-height: 0;
    }
    .head-menu nav {
        margin: 10px 10px 0 0;
    }
    a.button, button {
        font-size: 18px;
        margin-bottom: 30px;
    }

    a.button:hover, button:hover {
        font-size: 20px;
    }
    h2 {
        font-size: 26px;
    }
    p {
        font-size: 20px;
    }
    .head-menu .container p {
        margin: 50px 0;
    }
    .head-menu .container .row {
        margin-bottom: 50px;
    }
    .formations .line .title span {
        position: relative;
        top: 0;
        left: 0;
    }
    .reasons .icon {
        color: white;
        padding: 28% 25%;
        font-size: 4em;
    }
    .circle {
        border-radius: 50%;
        width: 160px;
        height: 160px;
        margin: 40px auto;
    }
    form button {
        margin: 30px 0;
    }

    #map {
        min-height: 400px;
        margin: 30px;
        padding: 20px;
    }
}
@media (max-width: 560px){
    h2 {
        font-size: 20px;
    }
    .activities .col-xs-12 {
        font-size: 12px;
    }
}

/******************/
/** block module **/
/******************/

.block-module {
    border:1px solid #a5a5a5;
    padding: 20px 20px 10px;
    margin-bottom: 20px;
}
.block-module h2 {
    font-size: 24px;
    margin-bottom: 10px;
}

.block-module p {
    font-size: 18px;
}
.block-module a.button.orange {
    top: 0;
}
.block-module .row:first-child span {
    font-size: 28px;
    padding: 10px 0 0 10px;
    margin-top: 8px;
    width: 50px;
    height: 50px;
    margin-left: 10px;
}
.block-module.col-sm-12 {
    width: 49%;
}
.block-module.col-sm-12:first-child {
    margin-right: 2%;
}

.block-module-spec span:first-child {
    font-size: 1.8em;
    color: #a5a5a5;
}
.block-module-spec span:nth-child(2) {
    padding-left: 12px;
    font-weight: bold;
    font-family: ProximaNovaExtraBold, "Arial Black", sans-serif;
    font-size: 16px;
    text-transform: uppercase;
}
.content-module {
    min-height: 160px;
}

.block-module a.button.orange {
    font-size: 24px;
    background: white;
    color: #e95e40;
    border: 4px #e95e40 solid;
}
.block-module a.button.orange:hover {
    background: #e95e40;
    color: white;
}
@media (max-width: 1600px) {
    .block-module .row:first-child span {
        font-size: 28px;
        padding: 10px 0 0 10px;
        margin-top: 8px;
        width: 50px;
        height: 50px;
    }
    .content-module {
        min-height: 200px;
    }
    .block-module-spec span:nth-child(2) {
        font-size: 14px;
    }
}
@media (max-width: 990px) {
    .block-module a.button.orange {
        font-size: 14px;
    }
    .content-module {
        min-height: 260px;
    }
    .block-module-spec {
        margin-bottom: 20px;
    }
}
@media (max-width: 767px) {
    .block-module.col-sm-12 {
        width: auto;
    }
    .block-module.col-sm-12:first-child {
        margin-right: 0;
    }
    .content-module {
        min-height: 0;
    }
}